.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.225378,0.000000,0.000000,0.288647,0,0);-ms-transform:matrix(0.225378,0.000000,0.000000,0.288647,0,0);-webkit-transform:matrix(0.225378,0.000000,0.000000,0.288647,0,0);}
.m3{transform:matrix(0.225401,0.000000,0.000000,0.288647,0,0);-ms-transform:matrix(0.225401,0.000000,0.000000,0.288647,0,0);-webkit-transform:matrix(0.225401,0.000000,0.000000,0.288647,0,0);}
.m2{transform:matrix(0.258495,0.000000,0.000000,0.288647,0,0);-ms-transform:matrix(0.258495,0.000000,0.000000,0.288647,0,0);-webkit-transform:matrix(0.258495,0.000000,0.000000,0.288647,0,0);}
.m1{transform:matrix(0.288647,0.000000,0.000000,0.288647,0,0);-ms-transform:matrix(0.288647,0.000000,0.000000,0.288647,0,0);-webkit-transform:matrix(0.288647,0.000000,0.000000,0.288647,0,0);}
.m0{transform:matrix(0.289308,0.000000,0.000000,0.288647,0,0);-ms-transform:matrix(0.289308,0.000000,0.000000,0.288647,0,0);-webkit-transform:matrix(0.289308,0.000000,0.000000,0.288647,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.002023px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.559555px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.046742px;}
._0{width:15.567555px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.228800px;}
.fs1{font-size:22.398000px;}
.fs3{font-size:22.399200px;}
.fs2{font-size:27.999200px;}
.fs0{font-size:36.896400px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.710145px;}
.y4{bottom:28.864734px;}
.y15{bottom:53.572191px;}
.y14{bottom:64.406779px;}
.y13{bottom:75.241367px;}
.y12{bottom:86.075955px;}
.y11{bottom:96.910543px;}
.y10{bottom:107.745131px;}
.yf{bottom:118.579719px;}
.ye{bottom:129.414307px;}
.yd{bottom:140.248895px;}
.yc{bottom:190.008930px;}
.yb{bottom:197.232152px;}
.y16{bottom:224.651110px;}
.y5{bottom:456.411950px;}
.y8{bottom:501.217176px;}
.y9{bottom:518.229473px;}
.y7{bottom:582.835329px;}
.ya{bottom:583.160000px;}
.y6{bottom:600.046299px;}
.y2{bottom:610.380897px;}
.y1{bottom:622.278065px;}
.h7{height:14.726566px;}
.h4{height:16.305744px;}
.h6{height:16.306618px;}
.h5{height:20.383418px;}
.h1{height:26.860579px;}
.h3{height:635.601449px;}
.h2{height:636.756039px;}
.h0{height:706.608696px;}
.w2{width:442.207729px;}
.w1{width:443.939614px;}
.w3{width:926.557971px;}
.w0{width:956.000000px;}
.x3{left:0.000000px;}
.xb{left:47.970879px;}
.xc{left:56.953097px;}
.xd{left:70.937163px;}
.x8{left:146.516121px;}
.x7{left:154.780095px;}
.x9{left:165.595826px;}
.x6{left:197.959774px;}
.xa{left:257.780320px;}
.x0{left:478.000000px;}
.x2{left:581.910600px;}
.x1{left:589.325045px;}
.x4{left:851.020000px;}
.x5{left:857.686836px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.002336pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.800993pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.363601pt;}
._0{width:17.977595pt;}
.fs4{font-size:23.360455pt;}
.fs1{font-size:25.865473pt;}
.fs3{font-size:25.866859pt;}
.fs2{font-size:32.333804pt;}
.fs0{font-size:42.608395pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:32.000000pt;}
.y4{bottom:33.333333pt;}
.y15{bottom:61.865793pt;}
.y14{bottom:74.377702pt;}
.y13{bottom:86.889612pt;}
.y12{bottom:99.401521pt;}
.y11{bottom:111.913430pt;}
.y10{bottom:124.425339pt;}
.yf{bottom:136.937248pt;}
.ye{bottom:149.449157pt;}
.yd{bottom:161.961067pt;}
.yc{bottom:219.424538pt;}
.yb{bottom:227.766000pt;}
.y16{bottom:259.429733pt;}
.y5{bottom:527.069867pt;}
.y8{bottom:578.811467pt;}
.y9{bottom:598.457467pt;}
.y7{bottom:673.065067pt;}
.ya{bottom:673.440000pt;}
.y6{bottom:692.940495pt;}
.y2{bottom:704.875011pt;}
.y1{bottom:718.614000pt;}
.h7{height:17.006411pt;}
.h4{height:18.830064pt;}
.h6{height:18.831073pt;}
.h5{height:23.539009pt;}
.h1{height:31.018912pt;}
.h3{height:734.000000pt;}
.h2{height:735.333333pt;}
.h0{height:816.000000pt;}
.w2{width:510.666667pt;}
.w1{width:512.666667pt;}
.w3{width:1070.000000pt;}
.w0{width:1104.000000pt;}
.x3{left:0.000000pt;}
.xb{left:55.397333pt;}
.xc{left:65.770104pt;}
.xd{left:81.919067pt;}
.x8{left:169.198533pt;}
.x7{left:178.741867pt;}
.x9{left:191.232000pt;}
.x6{left:228.606267pt;}
.xa{left:297.687733pt;}
.x0{left:552.000000pt;}
.x2{left:671.997179pt;}
.x1{left:680.559467pt;}
.x4{left:982.767867pt;}
.x5{left:990.466806pt;}
}
